Passer au contenu principal
DELETE
https://{tenantDomain}/api/v2
/
actions
/
actions
/
{id}
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Actions.DeleteAsync(
            id: "id",
            request: new DeleteActionRequestParameters {
                Force = true
            }
        );
    }

}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

The ID of the action to delete.

Paramètres de requête

force
boolean

Force action deletion detaching bindings

Réponse

Action successfully deleted.